{
    "transaction_id": "5a546799-0fe9-43cc-b4ed-162224b6095d",
    "gateway": "umbrella",
    "created_at": "2025-12-25 12:54:43",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacI1lQ9oTPoLQFpqZBT62nOGz7GHB4yjCC7zXc3ozRb9CLg9gJwwZD5nWSUsw_aem_183dTYCc5o8Ul9vuFx6psg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766666944478.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacI1lQ9oTPoLQFpqZBT62nOGz7GHB4yjCC7zXc3ozRb9CLg9gJwwZD5nWSUsw_aem_183dTYCc5o8Ul9vuFx6psg",
    "fbp": "fb.1.1766666944478.9765691804",
    "customer_ip": "177.137.230.39",
    "customer": {
        "name": "Rob\u00e9rio Ant\u00f4nio de Oliveira",
        "email": "raoluanna43@gmail.com",
        "phone": "27988821968",
        "document": "02670839630"
    }
}